RSS Yupo blog

certyfikaty ssl

Informacja dotycząca luki w bibliotece OpenSSL

Informacja dotycząca luki w bibliotece OpenSSL

Informacja dotycząca luki w bibliotece OpenSSL, CVE-2014-0160 W związku z wykryciem luki w powszechnie stosowanym w Internecie oprogramowaniu OpenSSL systemy realizujące obsługę połączeń szyfrowanych w Yupo.pl zostały poddane przeglądowi. Administratorzy Yupo.pl wykonali stosowne aktualizacje oraz odpowiednie czynności profilaktyczne. Operacje zostały zakończone. W wyniku przeglądu na serwerach Yupo.pl znaleziono jeden przypadek środowiska wymagającego aktualizacji, lecz nie stwierdzono faktu nadużyć wykorzystujących wykrytą lukę. Do Użytkowników, których bezpieczeństwo mogło zostać zagrożone, wysłaliśmy indywidualne powiadomienia z zaleceniem zmiany haseł. Pozostali Użytkownicy usług Yupo.pl nie będą musieli podejmować żadnych działań. Użytkownicy posiadający

czwartek, 10 Kwiecień 2014 WIĘCEJ

Strony WWW